.table-footnote {
  margin-top: -0.87rem;
  margin-bottom: 2.5rem;
  padding-left: 0.625rem;
  border-bottom: 2px solid #ededed;
}

.table-footnote p {
  font-size: 90%;
  margin-bottom: 0.3rem;
}

th.projection,
td.projection {
  border-right: dashed thin #999;
}

.bright-blue-bg {
  background: #d2e6fa;
}

.callout blockquote {
	background: rgba(0,0,0,.075);
}

.callout blockquote p {
	color: #000;
}

.main-content {
  border-top: none;
}

#pagebody {
  width:100%;
}

@media only screen and (min-width: 64.063em) {
  .large-image {
      max-width: 45rem!important;
  }
}